Bug 86069 - dialog boxes using ncurses look crooked
dialog boxes using ncurses look crooked
Status: CLOSED DUPLICATE of bug 86044
Product: Red Hat Linux
Classification: Retired
Component: ncurses (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Eido Inoue
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2003-03-13 10:46 EST by Aaron McSorley
Modified: 2015-01-07 19:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:52:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aaron McSorley 2003-03-13 10:46:44 EST
Description of problem:

ncurses is ...ummm crooked?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Comment 1 Aaron McSorley 2003-03-13 10:49:45 EST

*** This bug has been marked as a duplicate of 86044 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:52:11 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.